@media only screen and (max-width:1199px) {
	.content-right {
		width:100%;
		max-width:730px;
		margin:23px 0 -38px 0;
		float:left;
	}
	.profile-box .profile-box-links {
		width:100%;
		margin-top:-10px;
		padding-left:92px;
		padding-bottom:6px;
		text-align:left;
	}
	.profile-box a.logout {
		position:absolute;
		top:-11px;
		right:20px;
	}
}

@media only screen and (max-width:975px) {
	.media {
		width:calc(100% + 20px);
		margin-left:-10px;
	}
	.media > ul > li {
		width:50%;
		padding:16px 10px 9px 10px;
	}
	.article-bttns {
		margin-bottom:66px;
	}
	.rate-b {
		min-width:100%;
		background:#f2f3f7;
		font-size:12px;
		line-height:16px;
		position:absolute;
		left:0;
		right:0;
		bottom:-58px;
		padding:5px 0;
		border-radius:23px;
	}
	.ayfaar-people > ul > li {
		width:50%;
	}
	.profile {
		padding-bottom:59px;
	}
	.profile .edit-photo {
		margin:0 auto;
		padding-bottom:50px;
	}
	.profile .profile-descr {
		width:100%;
	}
	.profile .edit-about {
		width:100%;
	}
	.profile-left {
		margin:0 auto 21px auto;
		padding-right:7px;
		display:table;
		float:none;
	}
	.profile .profile-info {
		width:100%;
		float:left;
	}
	.profile .profile-info input, .profile .profile-info label {
		min-width:100%;
	}
	.profile .profile-info input {
		margin:10px 0 0 0;
	}
	.profile .profile-info label > span {
		top:14px;
		left:13px;
	}
	.profile .profile-info strong {
		padding-left:13px;
	}
	.profile-bttns a {
		margin-top:8px;
	}
	.profile-bttns {
		min-width:100%;
		padding-right:7px;
	}
	.profile-bttns a.return {
		display:none;
	}
	.profile .profile-about {
		margin-bottom:-50px;
	}
	.tabs .tabs-bttns {
		width:calc(100% + 74px);
		overflow:auto;
	}
	.select-menu, .create-list {
		width:50%;
	}
}

@media only screen and (max-width:767px) {
	.search-top {
		left:50%;
	}
	.ayfaar-people > ul > li {
		width:100%;
		max-width:306px;
	}
	.descr-content {
		min-width:100%;
		min-height:100%;
		padding:0;
		top:0;
		left:0;
		right:0;
		bottom:0;
		transform:scale(1);
		z-index:20;
	}
	.descr {
		max-height:100%;
		padding-top:93px;
		border-radius:0;
		top:0;
		transform:translate(0,0);
	}
	.descr .more-close {
		top:81px;
		right:16px;
	}
	.profile {
		display:block;
	}
	.profile .profile-descr {
		min-width:100%;
	}
	.profile .edit-about {
		min-width:100%;
		float:left;
	}
	.profile .edit-photo {
		padding:0 0 60px 0;
	}
	.profile-left, .profile .profile-info, .profile-bttns {
		padding-right:0;
	}
	.profile button {
		width:auto;
		margin:0;
		padding-left:13px;
		padding-right:13px;
		float:left;
	}
	.profile-bttns a {
		border:0;
		width:auto;
		margin:2px 0 0 0;
		float:right;
	}
	.profile .profile-about {
		padding-right:0;
		margin:40px 0 9px 0;
		min-height:572px;
		float:left;
	}
	.profile .edit-about .profile-bttns {
		bottom:8px;
	}
	.profile-box .profile-box-info > span > span {
		padding-left:0;
		display:table;
	}
	.profile-box {
		padding-right:20px;
	}
	.profile-box .profile-box-links a.edit-profile {
		margin:22px 0 0 0;
	}
	.profile-bttns a.cancel-bttn {
		border:0;
	}
	.search-box {
		background:#fff;
		width:100%;
		height:100%;
		padding:20px;
		top:0;
		bottom:0;
	}
	.search-box {
		overflow:auto;
	}
	.search-box .search {
		display:none;
	}
	.search-sml {
		display:block;
	}
}

@media only screen and (max-width:600px) {
	.page-container {
		padding:56px 0 50px 0;
	}
	.page-content {
		padding:15px 0 51px 0;
	}
	.container {
		padding:0 20px;
	}
	.content, h3, .comments {
		font-size:16px;
		line-height:24px;
	}
	.menu {
		display:none;
	}
	.full .container, .text .container {
		padding:0 20px;
	}
	.nav-container {
		height:56px;
	}
	.nav-content {
		padding:0 20px 0 20px;
	}
	.nav {
		display:none;
	}
	.lang-bttn, .nav-content > a#login, .profile-img {
		display:none;
	}
	.enter-content {
		background:#fff;
		padding:0;
  		align-items:flex-start;
	}
	.enter-form {
		padding:51px 30px 42px 30px !important;
		min-width:100%;
		height:100%;
		box-shadow:none !important;
	}
	.enter-form .close {
		top:15px;
		right:15px;
	}
	.soc a {
		width:60px;
	}
	a.logo {
		font-size:16px;
		line-height:56px;
		background:url(img/logo.png) no-repeat top 5px left;
		background-size:54px auto;
		padding:0 0 0 60px;
	}	
	#menu-bttn {
		width:20px;
		top:11px;
		left:-30px;
		display:block;
	}
	#menu-bttn div {
		background:#fff;
		width:20px;
		height:2px;
	}
	#menu-left {
		padding-top:56px;
	}
	#menu-left ul {
		padding:27px 0 0 0;
		height:calc(100% - 56px);
	}
	.menu-bttm {
		display:block;
	}
	#menu-left ul li {
		margin:0;
	}
	#menu-left ul li:last-of-type {
		padding-bottom:0;
	}
	.search-top {
		top:8px;
		left:auto;
		right:10px;
		font-size:0;
		width:20px;
		height:20px;
		padding:10px;
		border-radius:0;
		opacity:1 !important;
		transform:scale(1) !important;
		display:block !important;
	}
	.search-top:after {
		top:10px;
		left:10px;
	}
	.search-top:hover {
		background:none;
	}
	.intro {
		padding:78px 0 0 0;
		margin-top:-56px;
		position:relative;
	}
	.intro .content {
		min-height:522px;
		height:calc(100vh - 78px);
		height:calc((var(--vh, 1vh) * 100) - 78px);
	}
	.intro .content > span {
		font-size:12px;
		line-height:19px;
		padding:0 0 3px 0;
	}
	.intro-bttn {
		bottom:52px;
	}
	.quotes > li {
		width:100%;
		height:315px;
		min-height:inherit;
		line-height:208%;
		padding:26px 0 0 0;
	}
	.quote-bttn {
		font-family:'PT Sans', serif;
		background:none;
		font-size:16px;
		line-height:23px;
		font-weight:700;
		border:2px solid #fff;
		border-radius:20px;
		padding:6px 17px 7px 17px;
		margin:0 auto;
		display:table;
	}
	a.share-bttn, .share-bttn {
		background:url(img/share.png) no-repeat center left 30px rgba(255,255,255,0);
		background-size:20px 20px;
		font-size:16px;
		line-height:23px;
		padding:13px 30px 14px 64px;
	}
	a.share-bttn:hover, .share-bttn:hover {
		background:url(img/share.png) no-repeat center left 30px rgba(255,255,255,0);
	}
	.intro-bttn .media-more {
		position:relative;
		top:0;
		left:0;
		display:inline-block;
		margin:21px 0 0 0;
		width:auto;
	}
	#search-form {
		display:none;
	}
	.cat-bttns {
		padding:0 0 3px 0;
	}	
	.cat-bttns ul li {
		font-size:20px;
		padding:0 20px;
	}	
	.cat-bttns ul li a div {
		width:68px;
		height:68px;
		margin:0 auto 17px auto;
	}
	.cat-bttns ul li a div.books-icon:after {
		background:url(img/books.png) no-repeat center;
		background-size:26px auto;
	}
	.cat-bttns ul li a div.articles-icon:after {
		background:url(img/articles.png) no-repeat center;
		background-size:25px auto;
	}
	.cat-bttns ul li a div.answers-icon:after {
		background:url(img/answers.png) no-repeat center;
		background-size:27px auto;
	}
	.oris {
		padding:52px 10px 55px 10px;
	}
	.oris .content {
		display:block;
	}
	.oris .oris-img {
		max-width:204px;
		margin:24px auto 0 auto !important;
		display:table;
	}
	.oris-text {
		width:100%;
		padding:0;
		font-size:16px;
		line-height:28px;
	}
	.oris-text strong {
		font-size:18px;
	}
	.more {
		padding:30px 0;
	}
	.more a {
		font-size:16px;
		line-height:23px;
		padding:6px 40px 7px 40px;
	}
	h1 {
		font-size:30px;
		line-height:40px;
		padding:5px 0 4px 0;
	}
	h2 {
		font-size:22px;
		line-height:30px;
		margin:-7px 0 0 0;
		padding:0 0 16px 0;
	}
	h4 {
		font-size:20px;
		line-height:26px;
		margin-top:-7px;
	}
	.mob-br {
		content: "";
		margin-top:8px;
		display:block;
	}
	a.h1-link {
		background:url(img/tooltip_arrow.png) no-repeat bottom 6px right 0;
		background-size:13px 8px;
		font-size:14px;
		line-height:22px;
		padding-right:18px;
		margin-top:15px;
		float:right;
	}
	.link {
		font-size:12px;
		line-height:16px;
		margin-left:31px;
	}
	.h1-cat a {
		font-size:13px;
		line-height:18px;
		padding:1px 11px 3px 11px;
		border-radius:12px;
		margin-left:15px;
		margin-bottom:-3px;
	}
	a.buy-bttn {
		font-size:14px;
		line-height:16px;
		border:1px solid #4573e5;
		color:#4573e5;
		border-radius:13px;
		padding:3px 12px 5px 12px;
		margin:24px 0 19px 0;
	}
	.enter-form {
		background:#fff;
		border-radius:20px;
		padding:35px 40px 42px 40px;
		max-width:380px;
		display:table;
		position:relative;
		box-shadow:0 16px 20px rgba(0,0,0,0.5);
		color:#969696;
		box-sizing:border-box;
		transform:scale(0.85);
		opacity:0;
		transition:transform 0.2s ease-in-out, opacity 0.2s ease-in-out;
	}
	.news-bttn {
		position:relative;
		margin:-10px auto 3px auto;
		font-size:14px;
		line-height:22px;
		padding-right:52px;
		display:table;
	}
	.media {
		margin-bottom:-15px;
	}
	.media > ul > li > div {
		font-size:18px;
		line-height:24px;
		padding:17px 18px 34px 18px;
	}
	.media > ul > li > div .media-info {
		font-size:11px;
		line-height:16px;
	}	
	.media > ul > li > div > .media-descr a.media-link {
		font-size:11px;
		line-height:24px;
		bottom:8px;
		left:18px;
	}
	.media-more {
		position:absolute;
		bottom:10px;
	}
	.articles .media-menu, .audio .media-menu {
		top:-22px;
		bottom:auto;
	}
	.media-menu .media-share > ul > li {
		padding:3px 0 10px 0;
	}
	.media-menu .media-share > ul > li:last-child {
		padding-bottom:1px;
	}
	.media-col ul li {
		padding:7px 16px 7px 16px;
	}
	.media > ul > li > div .media-img {
		width:calc(100% + 36px);
		height:170px;
		margin:-17px -18px 16px -18px;
	}
	.media > ul > li > div > .media-descr a:after {
		background:url(img/tooltip_arrow.png) no-repeat center;
		background-size:15px 10px;
		width:15px;
		height:10px;
		margin:0 -32px -5px 2px;
	}
	.footer {
		background:#363d81;
		padding:14px 0 15px 0;
	}
	.footer .content {
		font-size:16px;
		line-height:21px;
	}
	#top-arrow {
		width:40px;
		height:40px;
		bottom:30px;
		right:7px;
	}
	#top-arrow:after {
		background-size:40px 40px;
		width:40px;
		height:40px;
	}
	.dictionary-list {
		width:calc(100% + 16px);
		margin:10px 0 0 -8px;
	}
	.dictionary-list li {
		margin:12px 7px 0 6px;
	}
	.dictionary {
		padding:27px 0 1px 0;
	}
	.dictionary a {
		font-size:18px;
		line-height:28px;
	}
	.video > div {
		text-align:left;
		padding:0 0 0 13px;
	}
	.audio > div, .articles > div {
		text-align:left;
		padding:0;
		margin:2px 0 -2px 0;
	}
	.video, .audio, .articles {
		margin-top:-28px;
		margin-bottom:5px;
	}
	.audio > ul > li > span > div, .articles > ul > li > div {
		font-size:11px;
		line-height:16px;
		padding-bottom:2px;
	}
	.audio > ul > li {
		margin:18px 0 8px 0;
		padding:17px 18px 38px 60px;
		font-size:18px;
		line-height:24px;
	}
	.articles {
		padding-top:32px;
	}
	.articles > ul > li {
		padding:17px 18px 38px 18px;
		font-size:18px;
		line-height:24px;
	}
	.play-bttn {
		cursor:pointer;
		position:absolute;
		top:50%;
		left:20px;
	}
	.audio .media-more {
		top:17px;
	}
	.articles-bttns {
		display:none;
	}
	.articles .media-more {
		top:18px;
	}
	.drop-b {
		padding-left:17px;
	}
	.drop-b > div {
		background-image:url(img/book_arrow_sml.png);
		background-size:12px auto;
		margin-left:-17px;
		padding-left:17px;
	}
	.drop-b > div:hover {
		text-decoration:none;
	}
	.drop-c:last-child {
		margin-bottom:-29px;
	}
	a.return-sml {
		display:block;
		position:relative;
		margin-top:17px;
	}
	.more-text .text-bttn-c {
		top:0;
	}
	.tooltip-content {
		width:100%;
	}
	.tooltip-c {
		width:100%;
		position:fixed;
		top:50%;
		left:50%;
		transform:translate(-50%,-50%);
		z-index:15;
	}
	.tooltip-c > div {
		width:100%;
		margin-top:0;
		font-size:16px;
		line-height:24px;
		padding:8px 16px 10px 16px;
	}
	.tooltip-content:hover .tooltip-c {
		padding:0 20px 22px 20px;
	}
	.tooltip-c:after {
		display:none;
	}
	.pag-nav {
		margin-top:52px;
		margin-bottom:-20px;
	}
	.pag-nav a.prev-nav, .pag-nav a.next-nav {
		font-size:0;
	}
	a.pag {
		background:url(img/pag.png) no-repeat center;
		background-size:16px 10px;
		font-size:0;
		width:16px;
		height:10px;
		padding:5px;
		position:relative;
		bottom:-5px;
		display:inline-block;
	}
	.article-bttns {
		padding-right:136px;
		margin-top:-27px;
		margin-bottom:62px;
	}
	.article-page .article-bttns {
		margin-top:0;
	}
	.rate {
		min-height:40px;
	}
	.rate-more {
		left:15px;
		bottom:9px;
	}
	.viewed {
		background:url(img/viewed.png) no-repeat center top 7px;
		background-size:19px 12px;
		width:62px;
		text-align:center;
		font-size:14px;
		line-height:21px;
		padding:19px 0 0 0;
	}
	.article-bttns a.share-b, .article-bttns .share-b {
		background:url(img/share_icon.png) no-repeat center left 9px #fff;
		background-size:20px 20px;
		font-size:14px;
		line-height:24px;
		border-radius:23px;
		padding:7px 15px 7px 40px;
	}
	.article-info {
		font-size:12px;
		line-height:16px;
		padding:8px 0 0 0;
		margin-bottom:0;
	}
	.article-info span {
		display:inline-block;
		margin-right:12px;
	}
	.highlighted {
		padding:17px 20px 19px 20px;
		margin:24px 0 30px 0;
		box-sizing:border-box;
	}
	.text .content > ul {
		padding:13px 0 0 40px;
	}
	.text .content > ol {
		padding:20px 0 0 40px;
		margin-bottom:-4px;
	}
	a.intereactive-bttn {
		font-size:18px;
		line-height:28px;
		margin:44px 0 -31px 0;
		padding:6px 14px;
		border-radius:20px;
	}
	.comments {
		padding-top:49px;
	}
	.comments > strong {
		font-size:18px;
		line-height:24px;
	}
	.add-comment {
		margin-top:18px;
	}
	.add-comment input {
		font-size:14px;
		line-height:23px;
		padding:8px 48px 7px 16px;
		border-radius:20px;
	}
	.add-comment input:focus {
		padding:7px 47px 6px 15px;
	}
	.add-comment img {
		display:none;
	}
	.add-comment button {
		top:9px;
		right:12px;
	}	
	.comments-list {
		padding:9px 0 2px 0;
	}
	.comments-list ul li ul {
		padding-left:42px !important;
	}
	.comments-list > ul > li > ul {
		margin-bottom:-5px !important;
	}
	.c-content {
		padding:11px 0 5px 42px;
		margin-bottom:10px;
	}
	.comments-list ul li ul li .c-content {
		margin-top:-15px;	
	}
	.comments-list ul li img {
		width:30px;
		height:30px;
		top:14px;
	}
	.c-top {
		font-size:12px;
		line-height:18px;
	}
	.c-top a {
		font-size:14px;
		line-height:18px;
		margin-right:6px;
	}
	.c-top span {
		font-size:11px;
		line-height:18px;
	}
	.c-text {
		font-size:14px;
		line-height:18px;
		padding-top:0;
		margin-top:-1px;
	}
	.c-reply {
		line-height:18px;
		margin-top:6px;
	}
	.c-like {
		margin:4px 0 0 0;
		font-size:14px;
		line-height:22px;
		float:right;
	}
	.c-reply:hover {
		text-decoration:none;
	}
	.list {
		width:100%;
		list-style:none;
		margin:0;
		padding:7px 0 10px 0;
		float:left;
	}
	.list li {
		font-size:16px;
		line-height:20px;
		margin:10px 0 11px 0;
	}
	.list li:first-of-type {
		font-size:18px;
		line-height:24px;
		margin:0 0 0 0;
		padding:0 0 1px 0;
		border:0;
	}
	.list a.all-bttn {
		font-size:14px;
		line-height:22px;
		padding:4px 11px;
		border-radius:16px;
		margin-top:5px;
	}
	.article-b {
		line-height:20px;
		margin-top:-7px;
		margin-bottom:18px;
	}
	.article-b:last-child {
		margin-bottom:0;
	}
	.article-b a {
		font-size:16px;
		line-height:32px;
	}
	a.article-link {
		line-height:20px;
		margin-top:6px;
		float:left;
	}
	.article-b h3 {
		font-size:18px !important;
		line-height:24px;
		padding-bottom:5px;
	}
	.article-b a.article-link:after {
		margin:-1px -16px -5px 3px;
	}
	.content-right {
		width:100%;
		max-width:730px;
		margin:21px 0 -26px 0;
	}
	.content-right .list:last-child {
		margin-top:13px;
	}
	.content .oris-img {
		max-width:204px;
		margin:50px auto 24px auto;
		display:table;
	}
	.content-right .oris-img {
		display:none;
	}
	.articles .media-more {
		top:auto;
		bottom:9px;
	}
	.audio .media-more {
		top:auto;
		bottom:11px;
	}
	.ayfaar-people {
		margin-top:12px;
		margin-bottom:-21px;
		padding:0;
	}
	.ayfaar-people > ul > li {
		width:100%;
		min-width:100%;
		margin:0 auto;
		display:table;
		padding:10px 13px 10px 13px;
		float:none;
	}
	.ayfaar-people > ul > li > .people div {
		display:none;
	}	
	.ayfaar-people > ul > li > .people {
		font-size:14px;
		line-height:22px;
		padding:16px 18px 16px 20px;
	}
	.ayfaar-people > ul > li > .people img {
		max-width:82px;
		margin:0 20px 0 0;
		float:left;
	}
	.ayfaar-people > ul > li > .people span {
		text-transform:none;
		font-size:18px;
		line-height:22px;
		padding:8px 0 1px 0;
	}
	.ayfaar-people > ul > li > .people a.more-link {
		background:url(img/media_arrow.png) no-repeat center;
		background-size:16px 10px;
		font-size:0;
		line-height:0;
		margin:0;
		padding:0;
		width:26px;
		height:20px;
		position:absolute;
		right:13px;
		bottom:9px;
	}
	
	
	.descr {
		min-height:100%;
		overflow:auto;
	}
	.ayfaar-people > ul > li .descr .people {
		width:100%;
		height:auto;
	}
	.descr .people-about {
		width:100%;
		height:auto;
		padding:13px 0 12px 0;
	}
	.descr .people img {
		margin:0 auto 24px auto !important;
		position:relative;
		right:-13px;
	}
	.descr {
		padding-top:85px;
	}
	.descr .more-close {
		top:73px;
	}
	a.more-close {
		position:static;
		display:inline-table;
	}
	a.more-close:before, a.more-close:after {
		display:none;
	}
	.profile .edit-about .profile-bttns {
		bottom:9px;
	}
	.profile .profile-about {
		margin:40px 0 69px 0;
	}
	.profile .profile-image .image {
		margin-bottom:20px;
	}
	.profile {
		padding-top:15px;
		padding-bottom:0;
	}
	a.back {
		top:3px;
	}
	.response {
		height:0;
		overflow:inherit;
	}
	a.back {
		display:block;
	}
	h1 a.return {
		margin:-14px 0 10px 0;
		position:static;
		display:table;
	}
	.drop-menu {
		width:100%;
		margin-bottom:-14px;
	}
	.drop-menu .drop-content {
		padding-bottom:43px;
	}
	.drop-menu:last-child .drop-content {
		padding-bottom:3px;
	}
	.drop-menu .drop-bttn {
		font-size:14px;
		padding:26px 0 16px 0;
	}
	.drop-menu .drop-bttn > div {
		font-size:24px;
		line-height:28px;
		margin-right:22px;
		padding-right:24px;
		display:table;
	}
	.drop-menu .drop-bttn > div:after {
		top:1px;
		left:7px;
	}
	.drop-menu .articles, .drop-menu .video, .drop-menu .audio {
		padding:0;
	}
	.drop-menu .articles, .drop-menu .video, .drop-menu .audio {
		margin:7px 0 4px 0;
	}
	.drop-menu .video {
		margin:7px 0 4px -13px;
	}
	.load-more {
		font-size:14px;
		line-height:20px;
		border-radius:14px;
		padding:2px 11px;
		margin-top:24px;
	}
	.drop-content .audio > ul > li {
		padding:17px 18px 38px 60px;
	}	
	.profile-box {
		width:calc(100% + 40px);
		margin-top:21px;
		margin-left:-20px;
		padding:16px 20px 11px 20px;
		border-radius:0;
	}
	.profile-box .profile-box-img {
		width:62px;
		height:62px;
		margin-right:20px;
	}
	.profile-box strong {
		font-size:18px;
		line-height:30px;
		margin-top:-4px;
	}
	.profile-box .profile-box-links {
		display:none;
	}
	.profile-box .profile-box-links a.edit-profile {
		margin:0;
		border:0;
		background:0;
		padding:0;
		font-weight:700;
	}
	.profile-box a.logout {
		margin:14px 0 0 0;
		position:static;
		display:table;
	}
	.tabs .tabs-bttn {
		border:0;
		font-size:18px;
		line-height:28px;
		padding:11px 0 10px 0;
		margin-bottom:0;
		text-align:left;
	}
	.tabs .tabs-bttns {
		margin-bottom:10px;
	}
	.tabs .tabs-bttn.current {
		font-weight:700;
		border:0;
		border-radius:0;
	}
	.tabs .tabs-bttns {
		width:calc(100% + 40px);
		margin-left:-20px;
		padding-left:20px;
		overflow:auto;
	}
	.tabs .tabs-bttns > div {
		min-width:675px;
	}
	.tabs {
		padding-top:25px;
	}
	.tabs-content .media {
		padding-top:0;
	}
	.tabs-content .media > ul {
		margin-top:10px;
	}
	.article-page {
		padding:116px 20px 71px 20px;
	}	
	.close-article {
		background:rgba(255,255,255,0.8);
		border-radius:100%;
		width:32px;
		height:32px;
		top:65px;
		right:6px;
		padding:5px;
	}
	.close-article:before {
		width:21px;
		height:2px;
		top:21px;
		left:10px;
	}
	.close-article:after {
		width:21px;
		height:2px;
		position:absolute;
		top:21px;
		left:10px;
	}
	.player-box {
		margin:18px 0 36px 0;
		padding:0;
	}
	.player-vol .song-volume-control {
		display:none !important;
	}
	.player-box .player-sml .fa-play, .player-sml .fa-pause {
		left:0;
		top:32px;
	}
	.player-box .player-sml {
		width:100%;
	}
	.player-box .player-sml .song-timer {
		top:38px;
		left:auto;
		right:0;
	}
	.player-box .player-sml .song-seek {
		top:0;
		left:0;
	}
	.player-box .player-sml .song-progress {
		top:0;
		left:0;
	}
	.article-page .content {
		font-size:16px;
		line-height:24px;
	}
	.article-page .content h1 {
		font-size:20px;
		line-height:26px;
		padding:2px 0 0 0;
	}
	.article-page .rate {
		margin-top:33px;
	}
	.article-page .share-b-menu {
		top:21px;
	}
	.article-page .article-b {
		padding-top:23px;
	}
	.article-page .article-b h3 {
		font-size:18px;
		line-height:26px;
		padding-bottom:4px;
	}
	.article-page .comments {
		padding-top:16px;
	}
	.article-page .rate-more {
		bottom:9px;
	}
	.article-page .iframe {
		width:calc(100% + 40px);
		margin:0 -20px 5px -20px;
		padding-top:65.5%;
	}
	.response-box {
		width:calc(100% - 28px);
		min-height:180px;
		padding:31px 20px 30px 20px;
		font-size:18px;
		line-height:28px;
	}
	.response-box div {
		font-size:16px;
		line-height:24px;
		border-radius:15px;
		padding:0 13px 2px 13px;
		margin:32px 6px 0 6px;
	}	
	.login-response:before {
		content:"";
		width:17px;
		height:1px;
		background:#939db3;
		transform:rotate(-45deg);
		position:absolute;
		top:16px;
		right:8px;
		transition:background 0.2s ease-in-out;
	}
	.login-response:after {
		content:"";
		width:17px;
		height:1px;
		background:#939db3;
		transform:rotate(45deg);
		position:absolute;
		top:16px;
		right:8px;
		transition:background 0.2s ease-in-out;
	}
	.select-menu {
		margin-top:-2px;
	}
	.select-edit-b {
		top:4px;
	}
	.select-menu .select-list {
		margin-left:8px;
	}
	.audio ul li .media-menu, .articles ul li .media-menu {
		top:auto;
		bottom:-18px;
	}
	.intro-bttn .media-menu {
		left:0;
		right:0;
		margin-left:-24px;
	}
	.intro-bttn > span {
		display:block;
	}
	.profile-box .edit-box-more {
		display:block;
	}
	.edit-list .close-input {
		top:7px;
	}
	.edit-list .edit-list-bttn {
		top:5px;
	}
	.edit-list label {
		padding:3px 0 3px 0;
		display:table;
	}
}


@media only screen and (max-width:479px) {
	.media {
		width:calc(100% + 26px);
		margin-left:-13px;
	}
	.media > ul > li {
		width:100%;
		margin:0 auto;
		padding:16px 13px 4px 13px;
		float:none;
	}
	.select-menu .select-list {
		margin-left:-7px;
	}
	.select-menu .select-list ul li label {
		font-size:16px;
		line-height:28px;
		padding:5px 16px 7px 16px;
	}
	.select-menu .select-bttn {
		font-size:16px;
		line-height:28px;
	}
	.select-menu {
		width:100%;
		max-width:280px;
		padding-left:0 !important;
		float:none;
		margin:-3px auto 0 auto;
	}
	.select-edit-b {
		display:none !important;
	}
	.select-menu .select-list {
		top:32px;
	}
	.select-menu .select-list ul {
		min-width:288px;
		max-height:204px;
	}
	.select-menu .select-list ul li {
		padding:0 4px 1px 4px;
	}
	.select-menu .select-bttn {
		width:100%;
		padding:0;
	}
	.media > .create-list {
		display:none;
	}
	.select-menu .create-list-bttn {
		display:block;
	}
	.edit-box-more {
		display:block;
	}
}